
Redmine - Feature #6942

Upload files from a folder

2010-11-19 10:01 - Guillaume Schwob

Status: Closed Start date: 2010-11-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

We actually can upload files in issues by adding files per files.

It would be great if we could select a folder to upload all the files from this folder.

Related issues:

Is duplicate of Redmine - Feature #8579: Multiple file upload with HTML5 / Dr... Closed 2011-06-09

History

#1 - 2016-01-15 15:57 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

A feature to upload more than one file at once was implemented by #8579 (Redmine 2.3.0).

#2 - 2016-01-15 15:58 - Go MAEDA

- Is duplicate of Feature #8579: Multiple file upload with HTML5 / Drag-and-Drop added
